[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| VarSelectOutput |

`#include <vigra/random_forest/rf_algorithm_prototyping.hxx>`

List of all members.

## Public Member Functions
double | after ()
double | before ()
double | improvement ()

## Detailed Description

Variable Selection Error summary

## Member Function Documentation

double after | ( |  | ) |

Error rate after variable selection

double before | ( |  | ) |

Error rate before variable selection

double improvement | ( |  | ) |

before - after

The documentation for this struct was generated from the following file:

- vigra/random_forest/rf_algorithm_prototyping.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (25 Nov 2010)